Bug 198523 - [WinCairo][MediaFoundation] Remove the unused video window
Summary: [WinCairo][MediaFoundation] Remove the unused video window
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Fujii Hironori
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-06-04 03:08 PDT by Fujii Hironori
Modified: 2019-06-10 18:15 PDT (History)
6 users (show)

See Also:


Attachments
WIP patch (22.20 KB, patch)
2019-06-04 03:08 PDT, Fujii Hironori
no flags Details | Formatted Diff | Diff
Patch (8.22 KB, patch)
2019-06-07 00:37 PDT, Fujii Hironori
no flags Details | Formatted Diff | Diff
Patch (11.71 KB, patch)
2019-06-07 00:49 PDT, Fujii Hironori
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fujii Hironori 2019-06-04 03:08:30 PDT
[WinCairo][MediaFoundation] Remove the unused video window

Remove the video window which has been unused since Bug 150941.
Comment 1 Fujii Hironori 2019-06-04 03:08:59 PDT
Created attachment 371262 [details]
WIP patch
Comment 2 Fujii Hironori 2019-06-07 00:37:24 PDT
Created attachment 371571 [details]
Patch
Comment 3 Fujii Hironori 2019-06-07 00:49:23 PDT
Created attachment 371573 [details]
Patch
Comment 4 Fujii Hironori 2019-06-10 18:14:51 PDT
Comment on attachment 371573 [details]
Patch

Clearing flags on attachment: 371573

Committed r246302: <https://trac.webkit.org/changeset/246302>
Comment 5 Fujii Hironori 2019-06-10 18:14:54 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2019-06-10 18:15:18 PDT
<rdar://problem/51606129>